## slimit 0.6.2

=== debian/changelog ===
slimit (0.6.2-1) unstable; urgency=low

  * Initial release (Closes: #662756)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 09 Apr 2012 00:21:58 +0900
