=== debian/control ===
Source: slimit
Section: devel
Priority: extra
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 8.0.0)
	, python-all
	, python-setuptools
Standards-Version: 3.9.3
Homepage: http://slimit.org/
X-Python-Version: >= 2.7
Vcs-Svn: svn://svn.debian.org/python-apps/packages/slimit/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/slimit/trunk/

Package: slimit
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: JavaScript minifier/parser in Python
 SlimIt is a JavaScript minifier written in Python. It compiles JavaScript
 into more compact code so that it downloads and runs faster.
 .
 SlimIt also provides a library that includes a JavaScript parser, lexer,
 pretty printer and a tree visitor.
