=== debian/watch ===
version=3
https://github.com/rspivak/slimit/tags .*/tarball/(\d[\d\.]+)
