## slimit 0.7.3

=== debian/changelog ===
slimit (0.7.3-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 22 May 2012 23:36:37 +0900

slimit (0.7.2-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 21 May 2012 10:10:05 +0900

slimit (0.7.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Add python-pkg-resources to Depends.(Closes: #672915)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 16 May 2012 10:01:34 +0900

slimit (0.7-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 19 Apr 2012 12:04:22 +0900
