=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: slimit
 Section: devel
 Priority: extra
-Maintainer: TANIGUCHI Takaki <takaki@debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 8.0.0)
 	, python-all
 	, python-setuptools
@@ -14,6 +15,7 @@
 Package: slimit
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
+	, python-pkg-resources
 Description: JavaScript minifier/parser in Python
  SlimIt is a JavaScript minifier written in Python. It compiles JavaScript
  into more compact code so that it downloads and runs faster.
