## slimit 0.7.4

=== debian/changelog ===
slimit (0.7.4-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 10 Jun 2012 20:18:27 +0900
