## slimit 0.8.1

=== debian/changelog ===
slimit (0.8.1-9) unstable; urgency=medium

  * Team upload.
  * Remove obsolete dependency on python3-pkg-resources (closes: #1083773).
  * Use dh-sequence-python3.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Wed, 07 Jan 2026 23:03:40 +0000

slimit (0.8.1-8) unstable; urgency=medium

  * Team upload
  * fix-python3.patch: refresh
  * Revert usage pf 2to3

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 23 Aug 2024 07:12:12 -0300

slimit (0.8.1-7) unstable; urgency=medium

  * Team upload.
  * Add build dependency on python3-lib2to3 (Closes: #1076961)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 21 Aug 2024 15:12:40 -0300

slimit (0.8.1-6) unstable; urgency=medium

  * Team upload.
  * Exclude running test_lexer
  * Replace python3 patch with upstream's patch (Closes: #1020046)

 -- Bastian Germann <bage@debian.org>  Sun, 23 Oct 2022 18:28:03 +0200

slimit (0.8.1-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 20:36:05 -0400

slimit (0.8.1-4) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 01:31:56 +0200

slimit (0.8.1-3) unstable; urgency=medium

  * Team upload.
  * Add breaks/replaces headers. Closes: #855510.

 -- Brian May <bam@debian.org>  Tue, 21 Feb 2017 17:47:50 +1100

slimit (0.8.1-2) unstable; urgency=medium

  * debian/control: Update homepage URL. (Closes: #740807)
  * Split into python-slimit and python3-slimit. (Closes: #779321)
  * Bump Standards-Version 3.9.8
  * debian/control: Update Vcs-*.

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 03 Feb 2017 16:37:12 +0900

slimit (0.8.1-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * debian/watch: Update to new github source archive URL.
  * New upstream release
    + Drop debian/patches/drop_depend_odict. upstream does not require.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 08 May 2013 21:24:21 +0900
