=== debian/control ===
Source: slimit
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 TANIGUCHI Takaki <takaki@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-ply,
 python3-pytest,
 python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://slimit.readthedocs.io/en/latest/
Vcs-Git: https://salsa.debian.org/python-team/packages/slimit.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/slimit
X-Style: black

Package: slimit
Architecture: all
Depends:
 python3-slimit,
 ${misc:Depends},
 ${python3:Depends},
Description: JavaScript minifier/parser in Python
 SlimIt is a JavaScript minifier written in Python. It compiles JavaScript
 into more compact code so that it downloads and runs faster.
 .
 SlimIt also provides a library that includes a JavaScript parser, lexer,
 pretty printer and a tree visitor.
 .
 This package contains the executable.

Package: python3-slimit
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: JavaScript minifier/parser in Python
 SlimIt is a JavaScript minifier written in Python. It compiles JavaScript
 into more compact code so that it downloads and runs faster.
 .
 SlimIt also provides a library that includes a JavaScript parser, lexer,
 pretty printer and a tree visitor.
 .
 This package contains the Python 3 module
