=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=slimit
export PYBUILD_TEST_ARGS=--ignore slimit/tests/test_lexer.py

PREFIX3 = debian/python3-slimit
PREFIXC = debian/slimit

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install

	# Drop django-admin{,.py} which is in python-django-common and
	# clean up empty parent directories
	mv $(PREFIX3)/usr/bin/slimit $(PREFIXC)/usr/bin/slimit
